STRUCT TEMP(3)

NAME
boost::units::dimensionless_unit - Utility class to simplify construction of dimensionless units in a system.

SYNOPSIS

// In header: <boost/units/dimensionless_unit.hpp>
template<typename System>
struct dimensionless_unit {
  // types
  typedef unit< dimensionless_type, System > type;
};